 \*********************************************************************************************/  body {
font-family: 'Century Gothic W01', sans-serif;
font-size: 14px;
line-height: 30px;
/*webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
box-shadow: inset 0 0 100px rgba(0,0,0,.5);*/
background-color: #fff;
}
.white {
	color: #fff;
}
.white .dropdown-toggle {
	color: #fff !important;
}
.black {
	color: #000;
}

.grey {
	color: #333;
}
.dim {
	color: #999;
}
.main-wrapper {
	border-radius: 6px;
	background-color: #fff;
	padding: 20px;
	margin: 20px;
}
a, a:hover, a:visited, a:active, a:focus {
	color: inherit;
}
a, a:hover, img, img:hover, button, button:hover {
	transition: all 0.3s ease-in-out;
}
p {
	color: #666;
	font-size: 16px;
	margin: 0 0 20px 0;
	font-family: "Century Gothic W01";
}



hr {
	border-top-color: #DDDDDD;
	}

.header4 p {
font-size: 15px;
}

b, strong {
	font-weight: 700;
}
.radio label, .checkbox label {
	line-height: 20px;
}
h1 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #000;
	font-size: 90px;
	margin-top: 10px;
}
h2, h3, h4, h5, h6 {
	font-family: 'Neue Helvetica W01', sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #000;
	
	
}
h2 {
	color: #333;
	font-weight: bold;
	font-size: 36px;
	letter-spacing: 1px;
}

h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
h4 {
	font-size: 15px;
}
label {
	font-weight: normal !important;
	font-family: 'Century Gothic W01', sans-serif;
}
legend {
	border-bottom: none;
	font-family: 'Century Gothic W01', sans-serif;
}
pre, #textarea1, #textarea2, #textarea3, #textarea4 {
	background-color: #fffee9;
	background-image: linear-gradient(#eee 1px, transparent 1px);
	background-size: 100% 15px;
	border: 1px dashed #eee;
	border-radius: 0;
}
pre {
	margin-bottom: 20px;
}
.alert-dismissable .close, .alert-dismissible .close {
	top: -8px;
	right: -14px;
}
input[type="file"]:hover {
	background-color: #b30000;
}
.btn {
	font-family: 'Century Gothic W01', sans-serif;
}
.clear { clear:both; font-size: 0; line-height: 0; }
.clear1 { clear:both; font-size: 0; line-height: 0; height: 1px; }
.clear2 { clear:both; font-size: 0; line-height: 0; height: 2px; }
.clear3 { clear:both; font-size: 0; line-height: 0; height: 3px; }
.clear4 { clear:both; font-size: 0; line-height: 0; height: 4px; }
.clear5 { clear:both; font-size: 0; line-height: 0; height: 5px; }
.clear10 { clear:both; font-size: 0; line-height: 0; height: 10px; }
.clear20 { clear:both; font-size: 0; line-height: 0; height: 20px; }
.clear30 { clear:both; font-size: 0; line-height: 0; height: 30px; }
.clear40 { clear:both; font-size: 0; line-height: 0; height: 40px; }

.error { color:#F00; font-size: 12px; }
.small { font-size:12px; }

.bg-info-default {
	border-radius: 4px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
}
.margin-left-right-0 {
	margin-right: 0;
	margin-left: 0;
}
.padding-left-right-0 {
	padding-left: 0;
	padding-right: 0;
}
.margin-top-0 {
	margin-top: 0;
}
.margin-bottom-0 {
	margin-bottom: 0;
}
.margin-top-bottom-0 {
	margin-top: 0;
	margin-bottom: 0;
}
.highlight {
	background-color: #cdffc9;
	color: #000;
}
ul li .badge {
	font-weight: normal;
	padding: 3px 6px 4px 6px;
	background-color: #ccc;
	color: #000;
	text-shadow: 1px 1px 1px #eee;
	font-size: 11px;
}
.docs .glyphicon {margin-right:10px;}
.docs .panel-body {padding:0px;}
.docs .panel-body table tr td {padding-left:15px;}
.docs .panel-body .table {margin-bottom:0px;}
.docs #accordion td {text-align:left;}

.goTop { position:fixed; bottom:10px; right: 10px; z-index: 999; display: none; opacity: 0.3; }
.goTop:hover { opacity: 1; }
.goTop .fa { width:26px; height:26px; font-size: 26px; color: #000; }
.moveTop { font-size: 16px !important; }

.moveTop:hover { cursor: pointer; color: #000; }
.second-line { padding-left:26px; }


/* INDEX PANELS */

.colormidgrey {
	color: #666;
}
.panel {
	border: 1px solid #9999CC;
	border-radius: 0;
	box-shadow: 5px 0px 20px rgba(0,0,0, .2);
	transition: box-shadow 0.5s;
}
.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .6);
}
.panel-heading {
	color: #fff !important;
	background-color: #9999CC !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-body {
	padding: 20px 10px 0px 10px;
}
.panel-footer {
	background-color: #fff !important;
	padding: 10px;
}
.panel-footer h3 {
	font-size: 32px;
}
.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}
.panel-heading-indiv {
	color: #fff !important;
	background-color: #b30000 !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-heading-indiv h3, h4 {
	color: white !important;
}
.btn-select {
	margin: 15px 0;
	background-color: #9999CC;
	color: #fff;
}
.btn-select:hover, .btn-select:focus {
	border: 1px solid #9999CC;
	background-color: #fff !important;
	color: #9999CC;
}
.btn-select-indiv {
	margin: 15px 0;
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}
.btn-select-indiv:hover, .btn-select:focus {
	border: 1px solid #000000;
	background-color: #fff !important;
	color: #000000;
}
.btn-admin {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #666666;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}
.btn-admin:hover, .btn-admin:focus {
	border: 2px solid #666666;
	background-color: #fff !important;
	color: #666666;
}

.btn-slim {
	margin: 0px 0;
	border: 2px solid #666666;
	background-color: #666666;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 104px;
	}
.btn-slim:hover, .btn-slim:focus {
	border: 2px solid #666666;
	background-color: #fff !important;
	color: #666666;
}

.btn-open {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #fff;
	color: #666666;
	width: 120px;
}
.btn-open:hover, .btn-open:focus {
	border: 2px solid black !important;
	background-color: black !important;
	color: #fff;
	width: 120px;
}



.btn-select-business {
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}
.btn-select-business:hover, .btn-select-business:focus {
	border: 1px solid #000000;
	background-color: #fff;
	color: #000000;
}
.btn-select-outline {
	border: 1px solid #000000;
	background-color: #fff;
	color: #000000;
}
.btn-select-outline:hover, .btn-select-outline:focus {
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}



.btn-open {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #fff;
	color: #666666;
	width: 120px;
}
.btn-open:hover, .btn-open:focus {
	border: 2px solid black !important;
	background-color: black !important;
	color: #fff;
	width: 120px;
}
.sidepanel-heading {
	color: #fff !important;
	background-color: #666666 !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/* Set black background color, white text and some padding */
footer {
	font-family: 'Century Gothic W01', sans-serif;
	color: white;
	text-shadow: 1px 1px 1px #000;
	background-color: #000;
	padding: 15px;
	opacity: 0.6;
	
}

/* INDEX SLIDE ANIMATION (also refer some jquery)*/

.slideanim {
	visibility: hidden;
}
.slide {
	/* The name of the animation */
	animation-name: slide;
	-webkit-animation-name: slide;
	/* The duration of the animation */
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	/* Make the element visible */
	visibility: visible;
}


#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url(/img/loader.gif) no-repeat center;
	margin: -100px 0 0 -100px;
}
/* INDEX Intro with video bgrnd */

.intro {
	display: table;
	text-align: center;
	width: 100%;
	color: #fff;
	text-shadow: 0 1px 3px rgba(0,0,0,.2);
	height: 25%;
	overflow: hidden;
}
.intro-body {
	display: table-cell;
	vertical-align: middle;
	
	background-attachment: fixed;
	background-size: 100% 100%;
	transition: all 2s;
	width: 100%;
	transition: background 2s;
}

.intro-calc {
	display: table-cell;
	vertical-align: middle;
	horizontal-align: right;
	transparency: 50%
	z-index: 1001;
	transition: all 2s;
	width: 10%;
	transition: background 2s;
	padding: 40px;
	
}

#fallback {

	background-attachment: fixed;
	background-size: 100% 100%;
	transition: all 2s;
	width: 100%;
	transition: background 2s;
	z-index: -20;
}

.intro .intro-body p.intro-text {
	font-size: 32px;
	text-transform: uppercase;
	
	letter-spacing: 1px;
	color: #fff;
	
}
/* HIDE the google translate toolbar */
        .goog-te-banner-frame.skiptranslate {
            display: none !important;
        }
	   #google_translate_element{
            display: none !important;
        }
        body {
            top: 0px !important;
        }
.skiptranslate.goog-te-gadget, .skiptranslate.goog-te-gadget > div{
 display: inline-block;
}

/*//FLAG STUFF*/	 
.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 80%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 2.2em;
  margin-left:10px;
  line-height: 1.6em;
  
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared {
  width: 1em;
}
.flag-icon-au {
  background-image:url(../flags/4x3/au.svg)
}
.flag-icon-au.flag-icon-squared {
  background-image: url(../flags/1x1/au.svg);
}
.flag-icon-jp {
  background-image: url(../flags/4x3/jp.svg);
  
  color:#999999;
  border-style:solid;
  border-width:.5px;
}
.flag-icon-jp.flag-icon-squared {
  background-image: url(../flags/1x1/jp.svg);
}
.flag-icon-ph {
  background-image: url(../flags/4x3/ph.svg);
}
.flag-icon-ph.flag-icon-squared {
  background-image: url(../flags/1x1/ph.svg);
}
.flag-icon-th {
  background-image: url(../flags/4x3/th.svg);
}
.flag-icon-th.flag-icon-squared {
  background-image: url(../flags/1x1/th.svg);
}
.flag-icon-cn {
  background-image: url(../flags/4x3/cn.svg);
}
.flag-icon-cn.flag-icon-squared {
  background-image: url(../flags/1x1/cn.svg);
}
.flag-icon-de {
  background-image: url(../flags/4x3/de.svg);
}
.flag-icon-de.flag-icon-squared {
  background-image: url(../flags/1x1/de.svg);
}
.flag-icon-fr {
  background-image: url(../flags/4x3/fr.svg);
}
.flag-icon-fr.flag-icon-squared {
  background-image: url(../flags/1x1/fr.svg);
}
.flag-icon-it {
  background-image: url(../flags/4x3/it.svg);
}
.flag-icon-it.flag-icon-squared {
  background-image: url(../flags/1x1/it.svg);
}
.flag-icon-kr {
  background-image: url(../flags/4x3/kr.svg);
}
.flag-icon-kr.flag-icon-squared {
  background-image: url(../flags/1x1/kr.svg);
}




/****ANIMATIONS**********************************************
/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
}
@-webkit-keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
} 
 
@keyframes kenburns {
 0% {
 transform: scale(1.2);
}
 100% {
 transform: scale(1);
}
}


 

/* INDEX VIDEO BACKGROUND 
.video-controls {
	position: absolute;
	bottom: 30px;
	right: 40px;
	z-index: 1;
	opacity: .2;
	display: none;
}
.video-controls-visible {
	display: inline;
}
.video-controls .fa {
	color: #fff;
	padding: 5px;
	width: 25px;
}
.no-video-bg {
	background: url(../images/today.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	z-index: 0;
	backface-visibility: hidden*/

/* INDEX VIDEO BLOCKOUT Action */
.action  { background-color: #fff; }
.action2 { background-color: #1b1f23; }
.action3 { background: rgba(0, 0, 0, 0.5); }

.action2,
.action2 a,
.action3,
.action3 a {
    color: #fff;
}

.action2 a:hover,
.action3 a:hover {
    color: #888;
}

.btn {
	border-radius: 0px;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-shadow: none;
	text-decoration: none;
}
.btn-border {
	border: 2px solid #fff;
	border-radius: 0px;
	outline: 0;
	color: #fff;
	background-color: transparent;
}
.btn-border:hover, .btn-border:focus {
	border: 2px solid #eee;
	outline: 0;
	color: #000!important;
	background-color: #eee;
}
.btn-white {
	border: 2px solid #fff;
	outline: 0;
	color: #000!important;
	background-color: #fff;
}
.btn-dark {
	border: 2px solid #313B45;
	outline: 0;
	background-color: #313B45;
	color: #fff;
}
.btn-white:hover, .btn-white:focus {
	border: 2px solid #fff;
	outline: 0;
	color: #fff!important;
	background-color: transparent;
}
.btn-dark:hover, .btn-dark:focus {
	border: 2px solid #000;
	outline: 0;
	background-color: #000;
	color: #fff;
}


.tablexs {
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 14px !important;
	padding-bottom: 0px;
	color: #333;
}

/* HIDE the google translate toolbar */
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
#google_translate_element{
  display: none !important;
}
body {
  top: 0px !important;
}
 .btn-circle {
        width: 30px;
        height: 30px;
        text-align: center;
        padding: 6px 0;
        font-size: 12px;
        line-height: 1.428571429;
        border-radius: 15px;
      }
	 
	 /*home page spiels*/
.content .fa {
	color: #999;
}
	 
/* NAVBAR START */	 


/* top menu bg colour & transparency */
.navbar { text-align: center;
		margin-bottom: 0; border-radius:0;
		background-color:rgba(255,255,255,0.8);
		border-width: 0px; }
.navbar li {
	color: #000
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
	 
/*navbar headings*/
.navbar-inverse .navbar-nav>li>a { 
	color:#333; 
	font-size: 16px;
	font-weight: normal; 
	font-family: 'Century Gothic W01'; 
	line-height: 28px; }

/*menu hover white text and black background*/
.navbar-inverse .nav > li > a:focus,
.dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > li a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus  {  
color: #fff;
background-color: #000;
transition: max-height 2s;
transition-duration: .5s;	
}

.navbar-inverse .nav .scrollable-menu {
	overscroll-behavior: none;
      max-height: calc(100vh - 130px);
      overflow-y: auto;
	 box-shadow: 10px 10px 15px rgba(0,0,0, .6);
    }

/* drop down list text */
.dropdown-menu>li>a {
	padding: 5px 10px 5px 0px;
	white-space: nowrap;
	font-family: 'Century Gothic W01';
}

/* non-hov menu titles */
.dropdown-header {
	font-weight:bold;
	padding-left:6px;
	/*padding: 5px 10px 5px 6px;*/
}
/* drop down icon color */
/*.dropdown-menu li i {	color: #4E4E4E;}*/


/*unknown*/
.nav-list i {margin-right:10px !important;}
.nav-list table i {	color: #F00 !important;}
.nav-list .panel-title a {color:#000; font-size:14px; display: block;}
.nav-list .panel-title a:hover {color:#000; }
.nav-list .panel-body td a:hover {color:#4285f4;}
.nav-list .panel-title .collapsed {color:#999;}

/*DROPDOWN SELECT CSS-from bca*/

.dropdown {
	padding-top:5px;
	padding-left:5px;
	text-align:left;
	max-width:125px;
}
.dropdown.dropdown-toggle {
	padding-right:5px;
}
.caret {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #000;
    float: right;
    margin: 8px 0;
    
}
.dropdown span {
  pointer-events: none;
}

.caret-up {
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
  border-top-width: 0;
  border-bottom: 8px solid #fff;
  float: right;
  margin: 8px 0;
  
}
.ddfocus {
    background: #000 !important;  
    color: #FFF !important;
}
.dropdown.dropdown-toggle {
	color:#555;
}

.dropdown.dropdown-toggle:hover .caret,
.dropdown.dropdown-toggle:focus .caret
 { border-top: 8px solid #fff;}

.dropdown.dropdown-toggle:hover, .dropdown.dropdown-toggle:focus {
    background: #000 !important;  
    color: #FFF !important;
}

/****MEDIA QUERIES**********************************************/



.navbar-custom {
	padding: 30px;
	border-bottom: 0;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.navbar-custom.top-nav-collapse {
	padding: 10px 30px;
	background-color: #1b1f23;
}

.intro {
	padding: 0;
}



@media (max-width:1024px) {
.intro .intro-body p.intro-text {
	font-size: 30px;
	margin: 0 0 40px;
	letter-spacing: 1px;
}
.tablexs {
	font-size: 13px;
}
p {
	font-size: 15px;
  }
.video-background {
	display: none;
}
#video-background {
	display: none;
}
}

@media(max-width: 991px) {
	.dropdown {
	max-width:90px;
}
	
}
@media(max-width: 767px) {
.custom-ul {background-color: rgba(255,255,255,1)!important;margin-top: 0px;!important; white-space: nowrap;}/*DROP DOWN WHITE OPAQUE */
.navbar li {background-color: #fff;min-width:180px;}
.dropdown-menu li a {color: #111!important;}
.navbar, .navbar-header {background-color: rgba(255,255,255,0.00004);}/*MAKE TOP NAVBAR TRANSPARENT */
.navbar-collapse { max-height: 100%!important;   }
.nav.navbar-nav.custom-ul {
    float:  left;
    height: 100% !important;
    margin-left: 2px;
    margin-bottom: 30px;
    text-align: left;
}
/*MENU TOGGLE*/
/*background layer*/
.navbar-default .navbar-toggle {
    height:40px;
    position: relative;
    float: left;
    padding: 9px 10px;
    margin: 6px 15px 8px 20px;
    background-image: none;
    border: 1px solid black;
    border-radius: 4px;
	background-color: transparent;
	opacity:0.75;
	overflow:hidden;
}
/*overlay span bars*/
.navbar-default .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: black;/* initial bar color*/
    opacity:0.75;
    margin-bottom: 8px;
}
.navbar-default .navbar-toggle:blur
{ background-color: red!important; opacity:0.75!important;}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus,
#hamburger.is-active
{ background-color: black; opacity:1;}

.navbar-default .navbar-toggle:hover > .icon-bar,
.navbar-default .navbar-toggle:focus > .icon-bar,
 #hamburger.is-active .icon-bar
/*.navbar-default .navbar-toggle .navbar-nav > .open .icon-bar */
{background-color:white!important; opacity:1;} 

/*DROPDOWNS*/
.scrollable-menu {
	overscroll-behavior: none;
      max-height: calc(100vh - 70px);
      overflow-y: auto;
	 box-shadow: 10px 10px 15px rgba(0,0,0, .6);
    }
    
.dropdown-toggle:hover{
    background: #000 !important;  
    color: #FFF !important;
        }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #000 !important;
    color:#FFF !important;
    text-decoration: none !important;
	}
/* drop down list text */
.dropdown-menu>li>a {padding-left:0px!important;}
/* non-hov menu titles */
.dropdown-header {font-weight:bold;padding-left:6px!important;}

.select, .ddspan, .ddyear, .dddata, .check {
	font-size: 12px;
	padding: 2px 0px;
}
.dropdown {
	padding: 2px 0px;
	display: inline;
}

.caret {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #000;
}


.intro .intro-body p.intro-text {
	font-size: 24px;
	margin: 0 0 30px;
	letter-spacing: 1px;
}
.panel-heading .h3 {
	font-size: 16px !important;
}
.panel-footer .h3 {
	font-size: 16px !important;
}
.tablexs {
	font-size: 12px !important;
}
.video-background {
	position: absolute;
}
.video-foreground{
	padding-bottom: 75%; /* 4:3 Aspect Ratio */ 
}

p {
	font-size: 14px;
  }
  .col-xs-4.footer-main {
    width: 100%;
    margin: 10px;
    min-height: 61px;
}
.col-xs-4.footer-main1 {
    width: 100%;
    margin: 10px;
}
.col-xs-3.footer-main {
    width: 100%;
    margin: 10px;
}	
  .col-xs-5.space {
    padding: 50px 0 0 0px;
} 
.nav.navbar-nav.custom-ul {
    float:  left;
    margin-left: 1px;
    text-align: left;
}
.col-xs-2.right {
    margin: 27px 9px;
    padding: 0;
    width: 108px;
    float: left;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle{
    background: black;  
/*    color: white;*/
}
.form-inline .form-group select{
	max-width:80px;
}
#taxyear{
	max-width:80px;
}
.col-xs-2.right {
    float: right;
    margin: 27px 82px;
    padding: 0;
}
.col-xs-12.sample {
    margin-bottom: -20px;
}
.col-xs-5.space {
    padding: 50px 0 0 203px;
}
.col-xs-2.space {
    padding: 52px 0 0;
}
/* text size - table data */
.table td input[type="text"], input[type="email"], input[type="textarea"]{
	font-size: 14px !important;
}
.navbar-toggle {
float: left !important;
margin-left: 15px !important;
}
.nav.navbar-nav.custom-ul {
    float:  left;
    height: 300px !important;
    margin-left: 1px;
    text-align: left;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle{
    background: black;  
    color: white;
}
 .dropdown-toggle:hover{
            background: black !important;  
            color: white !important;
        }

}
@media(max-width:600px) {
.intro .intro-body p.intro-text {
	font-size: 24px !important;
	margin: 0 0 10px !important;
}
#introtext {
    padding: 25px 0 20px;
}
.video-background {
	position: absolute;
}
.video-foreground{
	padding-bottom: 75%; /* 4:3 Aspect Ratio */ 
}

/* TD widths ipad */

#AllData td {
	font-size:15px;
	}
	
#AllData td {
	padding-bottom: 4px;
	padding-right: 20px;
	padding-left: 0px;
}
#AllData td input[type="text"]{
	width: 140px;
	padding-right: 0px;
	font-size:15px !important;
}

#AllData td input[type="text"].size2 {
	width: 20px;
	font-size:15px;
	padding-right: 0px;
	padding-left: 0px;
	text-align:center
}

#AllData td input[type="text"].size2c {
	width: 100%;
}

#AllData td input[type="text"].size20 {
	width: 140px;
}
}
@media(max-width: 480px) {

.custom-ul {background-color: rgba(255,255,255,1)!important;margin-top: 0px;}/*DROP DOWN WHITE OPAQUE */

}
@media screen and (max-width: 360px) {
  .col-xs-2.space {
    padding: 10px 0 0;
    width: 37%;
}  
.nav.navbar-nav.custom-ul {
    height: 300px;
}


.noSpace {
    margin: 0;
    padding: 0;
}
.col-xs-8.space_control {
    margin: 0;
    padding: 0;
}
.col-xs-6.total {
    margin: 0 0 17px -14px;
}
.col-xs-12.noSpace {
    margin: 0;
    padding: 0;
}
.col-xs-6.space {
    margin: 0;
    padding: 0;
}
.col-xs-12.noSpace > label {
    margin: 0;
    padding: 0;
}
.col-xs-12.noi {
    margin: 10px -28px;
}
.col-xs-3.noi {
    font-size: 17px;
    margin: 0;
    padding: 0;
     width: 7%;
}
.col-xs-2.Many > input {
    text-align: right; 
}


/* tax year selector */


}
@media screen and (max-width: 320px) {
/* TD widths mobile */
#AllData td {
	font-size:14px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 0px;
}
#AllData td input[type="text"]{
	width: 66px;
	padding-right: 0px;
	font-size:12px;
}

#AllData td input[type="text"].size2 {
	width: 15px;
	font-size:12px;
	padding-right: 0px;
	padding-left: 0px;
}
#AllData td input[type="text"].size2c {
	width: 100%;
}
#AllData td input[type="text"].size20 {
	width: 66px;
}
}


/*ANIMATIONS!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
}
 @-webkit-keyframes lightSpeedIn {
 from {
 -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
 transform: translate3d(100%, 0, 0) skewX(-30deg);
 opacity: 0;
}
 60% {
 -webkit-transform: skewX(20deg);
 transform: skewX(20deg);
 opacity: 1;
}
 80% {
 -webkit-transform: skewX(-5deg);
 transform: skewX(-5deg);
 opacity: 1;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}
}
 @keyframes lightSpeedIn {
 from {
 -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
 transform: translate3d(100%, 0, 0) skewX(-30deg);
 opacity: 0;
}
 60% {
 -webkit-transform: skewX(20deg);
 transform: skewX(20deg);
 opacity: 1;
}
 80% {
 -webkit-transform: skewX(-5deg);
 transform: skewX(-5deg);
 opacity: 1;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}
}
.lightSpeedIn {
	-webkit-animation-name: lightSpeedIn;
	animation-name: lightSpeedIn;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
 @-webkit-keyframes lightSpeedOut {
 from {
 opacity: 1;
}
to {
	-webkit-transform: translate3d(100%, 0, 0) skewX(30deg);
	transform: translate3d(100%, 0, 0) skewX(30deg);
	opacity: 0;
}
}
@keyframes lightSpeedOut {
 from {
 opacity: 1;
}
to {
	-webkit-transform: translate3d(100%, 0, 0) skewX(30deg);
	transform: translate3d(100%, 0, 0) skewX(30deg);
	opacity: 0;
}
}
.lightSpeedOut {
	-webkit-animation-name: lightSpeedOut;
	animation-name: lightSpeedOut;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}

/* PRINTING PAGE ADJS */

@media print {

   html, body {
   font-size: 12px;
   margin-left:0;
   margin-right:0;
   overflow: hidden;
   width: 767px !important;
     min-width: 768px;
    max-width: 768px;
	background-image:none
	background-color:#FFFFFF;
	}
 
   	@page
 	{
 	size: auto; /* auto is the initial value */
 	margin: 0mm; /* this affects the margin in the printer settings */
 	}

	#Header, #Footer { display: none !important; }

	.col-xs-12
	{ 
	display: inline-block;
	font-size: 12px; 
	}
	/*.table, .table-condensed, table-responsive, table tbody, .container, .action{
	width: 768px !important;
	height: 80% !important;
     min-width: 768px;
    max-width: 768px;
        padding-left: 0;
        padding-right: 0;
        margin-left:0;
        margin-right:0;
	overflow: hidden;
	background-image:none
	background-color:#FFFFFF ;
	display: table;
	}*/
	#accordion1,#accordion2,#accordion3,#accordion4,#accordion5
   {
	display: inline-block !important;
	white-space: nowrap;
	font-size: 12px;
	width: 768px !important;
     min-width: 768px;
    max-width: 768px;
	overflow: hidden;
	}
}